Recommended update for openssh

SUSE Recommended Update: Recommended update for openssh
Announcement ID: SUSE-RU-2019:1904-2
Rating: important
References: #1138936
Affected Products:
  • SUSE Enterprise Storage 5

An update that has one recommended fix can now be installed.

Description:

This update for openssh fixes the following issues:

  • Fix a regression in utf-8 handling that could cause crashes of scp (bsc#1138936).

Patch Instructions:

To install this SUSE Recommended Update use the SUSE recommended installation methods like YaST online_update or "zypper patch".
Alternatively you can run the command listed for your product:

  • SUSE Enterprise Storage 5:
    zypper in -t patch SUSE-Storage-5-2019-1904=1

Package List:

  • SUSE Enterprise Storage 5 (aarch64):
    • openssh-7.2p2-74.45.1
    • openssh-askpass-gnome-7.2p2-74.45.1
    • openssh-askpass-gnome-debuginfo-7.2p2-74.45.1
    • openssh-debuginfo-7.2p2-74.45.1
    • openssh-debugsource-7.2p2-74.45.1
    • openssh-fips-7.2p2-74.45.1
    • openssh-helpers-7.2p2-74.45.1
    • openssh-helpers-debuginfo-7.2p2-74.45.1

References: